Subject: bug#27291: closed (Re: bug#27291: [PATCH 0/2] Provide a Schemey interface to the Rottlog service)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 12 Jun 2017 21:35:03 +0000

Your bug report

#27291: [PATCH 0/2] Provide a Schemey interface to the Rottlog service

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
27291: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=27291
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#27291: [PATCH 0/2] Provide a Schemey interface to the Rottlog service
From: [email-masked] (Ludovic Courtès)
To: [email-masked]
Date: Mon, 12 Jun 2017 23:34:49 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Ludovic Courtès <[email-masked]> skribis:

> This patch series changes the interface to the rottlog service,
> providing a more Schemey interface.  It changes the API in an
> incompatible way though, so I’m posting here for review.
>
> If there are no objections, I’d like to commit it within a couple of
> days.

Done!

Ludo'.

Subject: [PATCH 0/2] Provide a Schemey interface to the Rottlog service
From: Ludovic Courtès <[email-masked]>
To: [email-masked]
Cc: Ludovic Courtès <[email-masked]>
Date: Thu, 8 Jun 2017 22:31:34 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello!

This patch series changes the interface to the rottlog service,
providing a more Schemey interface.  It changes the API in an
incompatible way though, so I’m posting here for review.

If there are no objections, I’d like to commit it within a couple of
days.

Ludo’.

Ludovic Courtès (2):
  services: rottlog: Define <log-rotation> objects.
  services: rottlog: Make extensible.

 doc/guix.texi          |  61 ++++++++++++++++++--------
 gnu/services/admin.scm | 116 ++++++++++++++++++++++++++++++++++++-------------
 2 files changed, 127 insertions(+), 50 deletions(-)

-- 
2.13.0